# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = gmusicbrowser
pkgbase = gmusicbrowser
pkgver = 1.1.16-1
pkgdesc = Open-source jukebox for large collections of mp3/ogg/flac files, written in perl.
url = https://gmusicbrowser.org/
builddate = 1620850557
packager = Freemor <freemor@freemor.ca>
size = 3841813
arch = any
license = GPL3
depend = gtk2-perl
depend = perl-net-dbus
depend = perl-locale-gettext
depend = perl-glib-object-introspection
optdepend = alsa-utils: enables the ALSA backend
optdepend = flac123: flac support for the ALSA backend
optdepend = mpg321: mp3 support for the ALSA backend
optdepend = vorbis-tools: vorbis support for the ALSA backend
optdepend = mplayer: enables the mplayer backend
optdepend = mpv: enables the mpv backend
optdepend = gst-plugins-base: vorbis support
optdepend = gst-plugins-good: flac support
optdepend = gst-plugins-ugly: mp3 support
optdepend = perl-gtk2-trayicon: tray icon support
optdepend = perl-gtk2-appindicator: app indicator plugin support
optdepend = perl-gtk2-mozembed: web-based plugins support
optdepend = perl-gtk2-webkit: alternative web-based plugin support
optdepend = perl-gnome2-wnck: titlebar plugin support
optdepend = perl-html-parser: support for accented characters in lyrics plugin
optdepend = perl-gtk2-notify: support for notify plugin
makedepend = discount
